body {
    font-family: "arial", sans-serif;
    margin: 5px;
}

h1,h2,h3 {
  text-align: center;
  margin-top: 10px;
  color: #799042;        
}

h1,h2{
  margin-top: 3px;
  color: #799042;
}

p{
 display:block;
 padding: 10px;
}

img {
  padding: 5px;
}

.header{
  width:80%;
  float: left;
  text-align: center;
  min-height: 70px;
  #border: 1px solid black;
}

.user_info{
 min-height: 90px;
 margin: 5px;
 padding: 10px;
 //background: #eeeeee;
 border: 1px solid #f5f5f5;
 float: right;
 text-align: center;
 color: black;
}

.clear{
 clear: both;
}

.game_items{
    width: 100%;
    #height: 600px;
    padding: 10px;
    margin: 20px auto;
    text-align: center;
    margin: 20px auto;
    text-align: center;
    #background-color: #ffffdd;

    #border: 2px solid #dddddd;
    #border-radius: 20px;
}

.game_item{
   display: inline-block;
   text-align: center;
   vertical-align: middle;
   width: 200px;
   height: 280px;
   margin: 10px 10px;
   padding: 5px;
   color: #34495e;
   background: #ffffee;
   border: 2px solid #34495e;
   border-radius: 10px;
   border-radius: 10px;
   cursor: pointer;
   #font-size: x-large;
}

.game_item:hover{
border-color: brown;
#background: #ffffff;
#cursor: pointer;

}

.game_item img{
  #display: block;
  #float:left;
  #margin:5px;
  padding:5px;
  #border: 2px solid #799042;
}
